<table class = "formulaireDescription">
  <tr>
    <td class = "widthLabelDescription">
      <wo:CktlLabel for = "$formationId" class = "labelFormDescription"><wo:string value = "$session.localizer.PerimetreStrategieAccesElementsFormation.LabelFormation" /></wo:CktlLabel>
    </td>
    <td>
      <wo:AjaxObserveField updateContainerID = "$treeTableContainerId"><webobject name = "ListeDeroulanteDiplomes" /></wo:AjaxObserveField>
    </td>
    <td class = "btnHelp"> <webobject name = "BoutonAideChoixFormation" /> </td>
  </tr>
</table>
<wo:form>
	
  <wo:AjaxUpdateContainer id = "$treeTableContainerId">
    <wo:conditional condition = "$isSelectedDiplome">
      <wo:CktlAjaxTreeTable rootNode = "$rootNode" currentNode = "$currentNode" selectedNode = "$selectedNode">
        <wo:CktlAjaxTreeTableHeader>
          <th rowspan = "2" width = "75%"><wo:string value = "$session.localizer.PerimetreStrategieAccesElementsFormation.ColonneComposantDiplome" /></th>
          <th rowspan = "2" width = "25%"><wo:string value = "$session.localizer.PerimetreStrategieAccesElementsFormation.ColonneDroits" /></th>
        </wo:CktlAjaxTreeTableHeader>
        <wo:CktlAjaxTreeTableBody>
          <wo:conditional condition = "$affichageTypeVersionDiplome">
            <td>
              <wo:image src = "$currentNode.data.typeComposant.srcImage" />
              <wo:string value = "$currentNode.data.libelleTreeTable" />
            </td>
            <td class = "alignToCenter"> <wo:checkBox checked = "$isRootNodeChecked" disabled = "$isRootNodeDisabled" /> </td>
          </wo:conditional>
          <wo:else>
            <td>
              <wo:image src = "$currentNode.data.typeComposant.srcImage" />
              <wo:string value = "$currentNode.data.libelle" />
            </td>
            <td class = "alignToCenter"> <webobject name = "AjaxObserveFieldCheckbox"><webobject name = "checkboxCurrentNode" />   </webobject></td>
          </wo:else>
        </wo:CktlAjaxTreeTableBody>
      </wo:CktlAjaxTreeTable>
      <br/>
      <center>
        <wo:AjaxUpdateContainer id = "$boutonsContainerId">
          <webobject name = "Enregistrer" />
        </wo:AjaxUpdateContainer>
      </center>
      <br/>
    </wo:conditional>
  </wo:AjaxUpdateContainer>
</wo:form>